<?php


function various_theme_files() {
	global $wp_styles;
	
	/*
	 * Adds JavaScript to pages with the comment form to support
	 * sites with threaded comments (when in use).
	 */
	if ( is_singular() && comments_open() && get_option( 'thread_comments' ) )
		wp_enqueue_script( 'comment-reply' );	
		
	
	/* Registering Styles */
	
	wp_register_style( 'bootstrap', get_template_directory_uri() . '/css/bootstrap.min.css', array(), '1', 'all' );
	wp_register_style( 'bootstrap-theme', get_template_directory_uri() . '/css/bootstrap-theme.min.css', array(), '1', 'all' );

	wp_register_style( 'responsive', get_template_directory_uri() . '/responsive.css', array(), '1', 'all' );
	
	
	
	
	
	/* Enqueue Styles */
	
	wp_enqueue_style( 'bootstrap', get_stylesheet_uri(), array(), '1', 'all' );
	wp_enqueue_style( 'bootstrap-theme', get_stylesheet_uri(), array(), '1', 'all' );
	wp_enqueue_style( 'responsive', get_stylesheet_uri(), array(), '1', 'all' );
	
	
		
		
	// Loads our main stylesheet.
	wp_enqueue_style( 'various-main-style', get_stylesheet_uri() );
	
	
	
	
	// Loads all javascript files
	
	// Masonry
	wp_enqueue_script( 'jquery-masonry', array( 'jquery' ) );
	

	
	// Bootstrap
	wp_enqueue_script('v-bootstrap', get_template_directory_uri() . '/js/bootstrap.min.js',array('jquery'),'1.0',true);	
	
	// Main JS
	wp_enqueue_script('v-main', get_template_directory_uri() . '/js/main.js',array('jquery'),'1.0',true);	
	
	
}
add_action('wp_enqueue_scripts', 'various_theme_files');


